CDL_C496PHV_M010=/odm/etc/camera/mmi/pdadapter/c496phv/
CDL_C496PHV_M060=/odm/etc/camera/mmi/pdadapter/c496phv/
CDL_C496PHV_M020=/odm/etc/camera/mmi/pdadapter/c496phv/
CDL_C496KNK_M090=/odm/etc/camera/mmi/pdadapter/c496knk/
CDL_IMX682_SUNNY=/odm/etc/camera/mmi/pdadapter/c496phv/
CDL_C496KES_M060=/odm/etc/camera/mmi/pdadapter/c496kes/
CDL_C496KES_M020=/odm/etc/camera/mmi/pdadapter/c496kes/
CDL_C684DVY_M060=/odm/etc/camera/mmi/pdadapter/c684dvy/